.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
  background: #6f5499;
  border-color: #6f5499;
}
.modal-content {
  border-radius: 0;
  margin: 0 auto;
}
.modal {
  text-align: center;
}
@media screen and (min-device-width: 768px) {
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}
.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.modal-progress {
  height: 5px;
  background: rgba(66,139,202,.9);
  display: block;
  width: 0;
  -webkit-transition: width 0.2s ease-in-out;
  -o-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
}
